# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2022-08-05 23:51+0200\n"
"PO-Revision-Date: 2025-11-02 18:09+0000\n"
"Last-Translator: lordeji <lordeji@noreply.codeberg.org>\n"
"Language-Team: French <https://translate.codeberg.org/projects/"
"hades_revisited/hades_gaia/fr/>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 5.14\n"

#: mods/hades_gaia/init.lua:83
msgid "Staff of Gaia"
msgstr "Le bâton de Gaïa"

#: mods/hades_gaia/init.lua:84
msgid "Turns ash, sand, stone and tuff to dirt"
msgstr "Transforme les cendres, le sable, la pierre et la pierre ponce en terre"

#: mods/hades_gaia/init.lua:94
msgid "Head of the Staff of Gaia"
msgstr "Pommeau du bâton de Gaïa"

#: mods/hades_gaia/init.lua:99
msgid "Shaft of the Staff of Gaia"
msgstr "Manche du bâton de Gaïa"
